<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>li_My                                      _c5d412</name>
   <tag></tag>
   <elementGuidId>8e8dbb81-3ec5-4fa0-857f-95dad9bf34e0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//aside[@id='sidebar-wrapper']/ul/li[9]/ul/li</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.dropdown-title.pt-3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>li</value>
      <webElementGuid>0b5a5091-c9c1-4924-b9c6-ade177943ee8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>dropdown-title pt-3</value>
      <webElementGuid>dabb8006-dbb9-487b-a23d-f8351bcb90fa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My
                                        Points</value>
      <webElementGuid>bf462f59-8a9d-4112-a6a5-7ea6f344ec21</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;sidebar-wrapper&quot;)/ul[@class=&quot;sidebar-menu&quot;]/li[@class=&quot;dropdown&quot;]/ul[@class=&quot;dropdown-menu&quot;]/li[@class=&quot;dropdown-title pt-3&quot;]</value>
      <webElementGuid>2f4463be-24ba-4f4c-8334-7173527c0016</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//aside[@id='sidebar-wrapper']/ul/li[9]/ul/li</value>
      <webElementGuid>01cf594d-404f-4dd2-951a-411bde096b2f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Invoice'])[1]/preceding::li[1]</value>
      <webElementGuid>a9d3db4d-f736-4a26-9faa-de8f57eef213</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My points'])[1]/preceding::li[2]</value>
      <webElementGuid>6e7db899-ea4b-4192-b262-7a68347f6148</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[9]/ul/li</value>
      <webElementGuid>bd879fbe-b9df-47e1-8cf4-3c23dcfb5512</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//li[(text() = 'My
                                        Points' or . = 'My
                                        Points')]</value>
      <webElementGuid>decf8438-b68d-4caf-8d01-2432004f6e04</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
